#concert a img:hover {
filter:alpha(opacity=75);
-moz-opacity:0.75;
opacity:0.75;
}

#concert-list .concert_title a:hover {
filter:alpha(opacity=75);
-moz-opacity:0.75;
opacity:0.75;
}

.concert_title {
position:relative;
}

.shoutai {
font-size:12px;
border:1px #000 solid;
border-radius:3px;
box-sizing: border-box;
line-height:1em;
padding:0.5em;
}

.opening .shoutai {
border:1px #f00 solid;
}

/*========================================================================================================================
for Smartphone 
========================================================================================================================*/

@media all and (max-width:640px) {

.twodays .date {
width:75% !important;
}

.shoutai {
font-size:9px;
line-height:1em;
padding:0.3em;
}


.new::before {
background:#ff9874;
border-radius:50%;
content:'NEW';
color:#000;
display:block;
font-family:'Teko', sans-serif;
font-size:20px;
position:absolute;
right:2px;
top:-22px;
width:35px;
height:35px;
text-align:center;
line-height:37px;
z-index:30;
}

.moushikomi_shuryou {
background:#fff;
display:inline-block;
font-size:14px;
padding:0.3em;
margin:0.3em 0 0;
line-height:1em;
color:#FF2C30;
}

#concert-list2 {
border:4px #7cc0ff solid;
box-sizing:border-box;
width:100%;
margin:0 auto;
}

#concert-list2 .title {
background-image: linear-gradient(124deg, rgba(124, 192, 255, 1) 1%, rgba(148, 197, 220, 1));
padding:16px;
color:#000;
font-size:18px;
line-height:21px;
display:block;
font-family:'Noto Serif JP', serif;
font-weight:200;
}

#concert-list2 .title h4 {
margin:0 0 10px;
font-size:20px;
font-family:'Noto Serif JP', serif;
text-align:center;
}

#concert-list2 .title p {
font-size:16px;
line-height:1.6em;
text-align:justify;
}

#concert-list2 .title .date {
border-bottom:1px #000 solid;
color:#000;
display:block;
font-family:'Teko', sans-serif;
font-size:27px;
line-height:1em;
margin:0 0 5px;
text-align:center;
}

#concert-list2 .title .date-week {
color:#000;
font-family:'Teko', sans-serif;
font-size:15px;
}

#concert-list2 .concert_title {
background-image: linear-gradient(124deg, rgba(124, 192, 255, 1) 1%, rgba(148, 197, 220, 1));
color:#000;
font-size:18px;
font-weight:200;
line-height:21px;
padding:20px;
text-align:center;
opacity:0.9;
width:100%;
box-sizing: border-box;
}

#concert-list2 .concert_title a {
font-size:18px;
line-height:21px;
color:#000;
display:block;
font-family:'Noto Serif JP', serif;
font-weight:200;
padding:0;
}

#concert-list2 .concert_title .date {
border-bottom:1px #000 solid;
color:#000;
display:block;
font-family:'Teko', sans-serif;
font-size:27px;
line-height:1em;
margin:0 0 5px;
text-align:center;
}

#concert-list2 .concert_title .date-week {
color:#000;
font-family:'Teko', sans-serif;
font-size:15px;
}

#jazz .concert_detail {
margin:0 auto 20px;
width:90%;
position:relative;
}

#jazz {
clear:both;
margin:20px 0 0;
}

#concert-list .concert_title .line_m {display:block;}

/*==================== Main ====================*/

#concert-list h3 {
color:#fff;
font-size:24px;
font-weight:bold;
margin:0 0 20px;
padding:10px 0;
}

#concert-list h4 {
color:#ECCB49;
padding:0;
font-size:18px;
}

#concert-list h5 {
font-size:18px;
color:#fff;
}

#content {padding:0;}

#concert-list {
display:flex;
flex-wrap: wrap;
gap:30px 10px;
margin:0 auto;
width:95%;
}

.concert_detail {
box-sizing: border-box;
position:relative;
margin:0;
padding:0;
display: flex;
flex-direction: column;
width: calc((100% - 10px) / 2);
}

#concert-list .concert_title {
opacity:1.0;
background:#f7d949;
box-sizing: border-box;
border-radius:0 0 5px 5px;
color:#000;
display:block;
font-size:24px;
font-weight:200;
line-height:30px;
text-align:center;
width:100%;
padding:5px 0 15px;
flex-grow: 1;
}

#concert-list .concert_title .small {
font-size:15px;
line-height:21px;
color:#fff;
font-family:'Noto Serif JP', serif;
font-weight:300;
}

#concert-list .concert_title .small2 {
font-size:11px;
line-height:13px;
color:#fff;
font-family:'Noto Serif JP', serif;
font-weight:300;
}

#concert-list .concert_title a {
color:#000;
display:block;
line-height:18px;
font-family:'Noto Serif JP', serif;
font-size:14px;
font-weight:300;
padding:0 10px;
}

#concert-list .concert_title a .small {
font-size:11px;
line-height:13px;
color:#000;
font-family:'Noto Serif JP', serif;
font-weight:300;
}

.title_date_genre {
border-bottom:1px #000 solid;
color:#000;
display:flex;
margin:0 0 5px;
padding:0 0 5px;
justify-content:space-between;
width:100%;
}

#concert-list .concert_title .date {
color:#000;
font-family:'Teko', sans-serif;
font-size:28px;
margin:0;
padding:0;
text-align:left;
width:35%;
}

#concert-list .concert_title .date .date-num {
font-family:'Teko', sans-serif;
font-size:25px;
line-height:1;
}

#concert-list .concert_title .genre {
display:flex;
width:25%;
align-items:flex-end;
justify-content:flex-end;
}

#concert-list .concert_title .genre.classic  span {
background:#7456CC;
}

#concert-list .concert_title .genre.jazz  span {
background:#00946C;
}

#concert-list .concert_title .genre.rock  span {
background:#a14813;
}

#concert-list .concert_title .genre.pops  span {
background:#EB5757;
}

#concert-list .concert_title .genre.other  span {
background:#5C6BC0;
}

#concert-list .concert_title .genre span {
display:flex;
border-radius:0.2em;
color:#fff;
font-family:'Teko', sans-serif;
font-size:15px;
line-height:1;
padding:0.25em 0.3em 0.1em;
align-items:center;
}

#concert-list .concert_title .date-week {
color:#000;
font-family:'Teko', sans-serif;
font-size:15px;
margin:0 0 0 0.1em;
}

.concert_title .sponsor {
font-size:13px;
font-weight: bold;
padding: 5px 0 0;
display: block;
}

#concert .box img {border-radius:5px 5px 0 0; width:100%;}

}

/*========================================================================================================================
for PC 
========================================================================================================================*/
@media all and (min-width:641px) {


.twodays .date {
width:50% !important;
}

.new::before {
background:#ff9874;
border-radius:50%;
content:'NEW';
color:#000;
display:block;
font-family:'Teko', sans-serif;
font-size:20px;
position:absolute;
right:2px;
top:-20px;
width:40px;
height:40px;
text-align:center;
line-height:44px;
z-index:30;
}

.moushikomi_shuryou {
background:#fff;
display:inline-block;
font-size:14px;
padding:0.3em;
margin:0.3em 0 0;
line-height:1em;
color:#FF2C30;
}

#concert-list2 {border:2px #7cc0ff solid;}

#concert-list2 .title {
background-image: linear-gradient(124deg, rgba(124, 192, 255, 1) 1%, rgba(148, 197, 220, 1));
padding:16px;
color:#000;
font-size:18px;
line-height:21px;
display:block;
font-family:'Noto Serif JP', serif;
font-weight:200;
}

#concert-list2 .title h4 {
margin:0 0 10px;
font-size:20px;
font-family:'Noto Serif JP', serif;
text-align:center;
}

#concert-list2 .title p {
font-size:16px;
line-height:1.6em;
text-align:justify;
}

#concert-list2 .title .date {
border-bottom:1px #000 solid;
color:#000;
display:block;
font-family:'Teko', sans-serif;
font-size:27px;
line-height:1em;
margin:0 0 5px;
text-align:center;
}

#concert-list2 .title .date-week {
color:#000;
font-family:'Teko', sans-serif;
font-size:15px;
}

#concert-list2 .concert_title {
background-image: linear-gradient(124deg, rgba(124, 192, 255, 1) 1%, rgba(148, 197, 220, 1));
color:#000;
font-size:18px;
font-weight:200;
line-height:21px;
padding:20px;
text-align:center;
opacity:0.9;
width:100%;
box-sizing: border-box;
flex-grow: 1;
}

#concert-list2 .concert_title a {
font-size:18px;
line-height:21px;
color:#000;
display:block;
font-family:'Noto Serif JP', serif;
font-weight:200;
padding:0;
}

#concert-list2 .concert_title .date {
border-bottom:1px #000 solid;
color:#000;
display:block;
font-family:'Teko', sans-serif;
font-size:27px;
line-height:1em;
margin:0 0 5px;
text-align:center;
}

#concert-list2 .concert_title .date-week {
color:#000;
font-family:'Teko', sans-serif;
font-size:15px;
}

#jazz {
clear:both;
margin:20px 16px 16px;
display:flex;
flex-wrap:wrap;
}

#jazz .concert_detail {
margin:0 20px 40px 0;
width:452px;
position:relative;
display: flex;
flex-direction: column;
}

#jazz .concert_detail:nth-child(2n) {margin:0 0 40px 0;}

#concert-list {
display:flex;
flex-wrap: wrap;
gap:23px 10px;
margin:0 auto;
width:960px;
}

#concert-list .concert_title .line_pc {display:block;}

/*==================== Main ====================*/

#concert .box img {border-radius:5px 5px 0 0; width:100%;}

.concert_detail {
box-sizing: border-box;
margin:0;
width:calc((100% - 20px) / 3);
position:relative;
display: flex;
flex-direction: column;
}

/*====================  ====================*/
#concert-list .concert_title .small {
font-size:12px;
line-height:16px;
color:#000;
font-family:'Noto Serif JP', serif;
font-weight:300;
}

#concert-list .concert_title .small2 {
font-size:13px;
line-height:21px;
color:#000;
font-family:'Noto Serif JP', serif;
font-weight:300;
}

.title_date_genre {
border-bottom:1px #000 solid;
color:#000;
display:flex;
margin:0 0 5px;
padding:0 0 5px;
align-items:flex-end;
justify-content:space-between;
width:100%;
}

#concert-list .concert_title .date {
text-align:left;
width:30%;
gap:0.3em;
}

#concert-list .concert_title .date .date-num {
font-family:'Teko', sans-serif;
font-size:27px;
line-height:1;
}

#concert-list .concert_title .date-week {
color:#000;
font-family:'Teko', sans-serif;
font-size:15px;
line-height:1;
}

#concert-list .concert_title .genre {
display:flex;
justify-content: flex-end;
width:10%;
align-items: flex-end;
}

#concert-list .concert_title .genre.classic  span {
background:#7456CC;
}

#concert-list .concert_title .genre.jazz  span {
background:#00946C;
}

#concert-list .concert_title .genre.rock  span {
background:#a14813;
}

#concert-list .concert_title .genre.pops  span {
background:#EB5757;
}

#concert-list .concert_title .genre.other  span {
background:#555555;
}

#concert-list .concert_title .genre span {
display:inline-block;
border-radius:0.2em;
color:#fff;
font-family:'Teko', sans-serif;
font-size:18px;
line-height:1;
padding:0.25em 0.5em 0.1em;
}

#concert-list .concert_title {
background:#f7d949;
border-radius:0 0 5px 5px;
color:#000;
font-size:18px;
font-weight:200;
/*left:0;*/
line-height:21px;
padding:5px 10px 10px;
/*position:absolute;*/
text-align:center;
opacity:0.9;
width:100%;
box-sizing: border-box;
flex-grow: 1;
}

#concert-list .concert_title a {
font-size:18px;
line-height:24px;
color:#000;
display:block;
font-family:'Noto Serif JP', serif;
font-weight:200;
padding:0;
}
	
.concert_title .sponsor {
display: block;
font-size:13px;
font-weight:bold;
padding:5px 0 0;
}

}
